/*     65244 : 이미지      */
.img__65244__ {max-width:100%;}
.img__65244__ * {box-sizing:border-box;}
.img__65244__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__65244__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     65245 : 실선      */
.solid_line__65245__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__65245__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__65245__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__65245__ {height:20px;}
}

/*     65246 : 타이틀 텍스트      */
.title__65246__ {font-size:0; }
.title__65246__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__65246__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__65246__.style_top p {padding-top:10px;}
.title__65246__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__65246__.style_right p {padding-right:14px;}
.title__65246__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__65246__.style_bottom p {padding-bottom:12px;}
.title__65246__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__65246__.style_left p {padding-left:14px;}
.title__65246__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__65246__.style_circle1 p {padding-left:18px;}
.title__65246__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__65246__.style_circle2 p {padding-left:18px;}
.title__65246__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     65247 : 실선      */
.solid_line__65247__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__65247__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__65247__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__65247__ {height:20px;}
}

/*     65248 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__65248__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__65248__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__65248__ ul li:first-child {margin-top:0;}
.text_list__65248__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__65248__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__65248__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__65248__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__65248__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__65248__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__65248__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__65248__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     65249 : 이미지      */
.img__65249__ {max-width:100%;}
.img__65249__ * {box-sizing:border-box;}
.img__65249__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__65249__ img {width:px; max-width:100%; vertical-align:top;}

/*     65253 : 이미지      */
.img__65253__ {max-width:100%;}
.img__65253__ * {box-sizing:border-box;}
.img__65253__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__65253__ img {width:px; max-width:100%; vertical-align:top;}

/*     65251 : 이미지      */
.img__65251__ {max-width:100%;}
.img__65251__ * {box-sizing:border-box;}
.img__65251__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__65251__ img {width:px; max-width:100%; vertical-align:top;}

